/*     876545 : 이미지      */
.img__876545__ {max-width:100%}
.img__876545__ * {box-sizing:border-box}
.img__876545__ a {display:block;vertical-align:top}
.img__876545__ img {width:px;vertical-align:top}

/*     876555 : 공백      */
.solid_line__876555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__876555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__876555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__876555__ {height:30px;}
}

/*     876565 : 타이틀 텍스트      */
.title__876565__ {font-size:0; }
.title__876565__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#313536; letter-spacing:-.03em; line-height:1.4em;
}
.title__876565__ p i {font-style:normal; color:#44caef;}

@media all and (min-width:1024px){
	.title__876565__ p {font-size:30px;}
}

/*     876575 : 공백      */
.solid_line__876575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__876575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__876575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__876575__ {height:7px;}
}

/*     876585 : 장문 텍스트      */
.textarea__876585__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__876585__ p {font-size:20px; line-height:1.6em;}
}

